/*

	Dark Green: 004150
	Green Offset: 004a5a;
	Dark Yellow: ffdb7b
	e1c219
	golden rod: DAA520;
	Light Yellow: fff5c7;
*/



body {
	font-family: Calibri, arial;
	overflow-x: hidden;
}


a, h1, h2, h3, h4,
h1 a, h2, a, h3 a, h4 a {
	color: #19703E;
}

h4 small {
	display: block;
}

a:hover {
	color: #19703E;
}

img {
	max-width:  100%;
	height:  auto;
}

.btn-success,
.bg-success {
	border-color: #19703E !important;
	background-color: #19703E !important;
}

.btn-success:hover {
	color: #111111 !important;
	border-color: #ffc107 !important;
	background-color: #ffc107 !important;
	box-shadow:  0 0 50px rgba(0,0,0,0.4);
}

.btn-outline-success {
	color: #19703E !important;
	border-color: #19703E !important;
}

.btn-outline-success:hover {
	color: #ffffff !important;
	border-color: #ffc107 !important;
	background-color: #ffc107 !important;
	box-shadow:  0 0 50px rgba(0,0,0,0.4);
}

.main-navigation,
.banner,
.footer {
	background-image: linear-gradient(79deg, #19703E 47.62%, #289155 47.62%, #289155 50%, #19703E 50%, #19703E 97.62%, #289155 97.62%, #289155 100%);
	background-size: 21.39px 110.06px;
}


.homepage .animate {
	opacity: 0;
	transform:  scale(.5);
	transition:  all 1s;
	color:  #ffffff;
}

.homepage .animate-in {
	opacity: 1;
	color:  rgba(255,193,7,1) !important;
	transform:  scale(2.5) !important;
}
.homepage .animate-out {
	color:  #ffffff !important;
	transform:  scale(1) !important;
}

.homepage .animate-text-color {
	color:  transparent;
}
.homepage .animate-text-color.in {
	color:  #ffffff;
}


.container {
	max-width:  1600px;
}

	.banner {
		color:  #ffffff;
		margin-bottom:  1rem; padding: 3rem 0 1rem 0;
/*		-webkit-clip-path: polygon(0 0, 100% 0, 100% 96%, 0 100%);
		clip-path: polygon(0 0, 100% 0, 100% 96%, 0 100%);*/
	}


		a.brand,
		a.brand:hover {
			color:  #ffffff;
			text-decoration: none;
			display:  flex;
			max-width:  600px;
			margin:  0 auto;
		}

			.crest {
				width: 90px;
				float: left;
				margin-top:  14px;
			}

			@media (max-width: 820px) {
				.crest {
					width: 60px;
				}
			}

			.brand b {
				display: block;
				font-size: 64px;
			}

			.brand q {
				display: block;
				font-size: 2rem;
			}


			@media (max-width: 1220px) {
				.brand b {
					font-size: 48px;
				}
			}


			@media (max-width: 990px) {
				.brand b {
					font-size: 40px;
				}
			}



			@media (max-width: 600px) {

				.banner .crest b {
					display: block;
				}
				.brand q {
					font-size:  1.1rem;
				}
			}



			.banner .btn {
				box-shadow:  0 0 50px rgba(0,0,0,0.4);
			}


		.carousel-item {
			height:  70vh; max-height:  500px;
			background-size:  cover;
			background-position: center top;
			background-repeat: no-repeat;
/*			-webkit-clip-path: polygon(0 0, 100% 0, 100% 96%, 0 100%);
			clip-path: polygon(0 0, 100% 0, 100% 96%, 0 100%);*/
			box-shadow:  0 0 50px rgba(0,0,0,0.4);
		}


		@media (min-width: 1490px) {
			.carousel-item {
				height:  80vh; max-height:  650px;
			}
		}
		@media (min-width: 1890px) {
			.carousel-item {
				height:  80vh; max-height:  800px;
			}
		}

	@media (min-width: 990px) {
		.main-navigation {
			/*opacity: 0.7;*/
		}
		.main-navigation:hover {
			opacity: 1;
		}
	}

	.main-navigation.navbar-dark .navbar-nav .nav-link {
		font-weight: bold;
		color: rgba(255,193,7,1);
		transform:  scale(1.1);
	}
	.main-navigation.navbar-dark:hover .navbar-nav .nav-link {
		font-weight: bold;
		color: rgba(255,193,7,1);
		transform:  scale(1.1);
	}
	.navbar-nav .nav-link:hover {
		font-weight: bold;
		transform:  scale(1.1);
	}

		.navbar-dark .navbar-toggler {
			width: 80%;
			margin: 0 auto;
			color: rgba(255,255,255,1);
			border-color: rgba(255,255,255,1);
		}

		.dropdown:hover>.dropdown-menu {
			display: block;
		}

		.dropdown-menu {
			border-radius: 0 0 0 0;
			color: #ffffff !important;
			border-color: #19703E !important;
			background-color: #19703E !important;
			box-shadow:  0 0 50px rgba(0,0,0,0.4);
		}


			.dropdown-menu .parent-0 {
				display: none;
			}
			.dropdown-menu a {
				color: #ffffff !important;
			}
			.dropdown-menu a:hover {
				color: #ffffff !important;
				background-color: #004a5a !important;
			}


		.main-content {
			padding-bottom: 1rem;
		}


	@media (min-width:  1200px) {
		.interior .sidebar {
			margin-top:  -80px; padding-top: 30px;
		}
		.sidebar {
			padding-top: 1rem;
			box-shadow:  0 0 50px rgba(0,0,0,0.4);
		}
	}

	.sidebar .event-block {
		display: block;
	}

	.sidebar .event-block:hover {
		text-decoration: none;
		background-color:  #ffffff;
	}


	.img-square {
		display: block;
		width:  140px; height: 140px;
		overflow: hidden;
	}
		.img-square img {
			object-fit: cover;
		}


.footer {
	color:  #ffffff;
	background-color: #004a5a;
	margin-top:  2rem;
	padding:  3rem 0;
}

	.footer-logo {
		max-width:  80px;
	}





	.main-navigation,
	.main-navigation a {
		text-align: center;
	}
}